/* wildcat sep15 */
/* light blue #009edf dark blue #002D47 green  */
/*============================RESET======================================*/

body,div,ul,ol,li,td,h1,h2,h3,p,a,table,form,img { margin:0; padding:0; border:0; outline:0; }
table                                            { border-collapse:collapse; border-spacing:0;}
a img,a:link img,a:visited img                   { outline:0; border:0; }
ol,ul                                            { list-style:none;}
.clearfix:after                                  { content: ""; display:table; clear:both;}
/* this to improve the look of images */
img {
max-width: 100%;
display: block;
border: 0;
-ms-interpolation-mode: bicubic;
image-rendering: optimizeQuality;
_width: 100%;
} 

/*===========================LAYOUT=====================================*/

/*body                        { background:#009edf url(../imgs/bgrnd_body.jpg) repeat-x scroll center top; }*/
body                        { background:#fff url(../imgs/bkgrnd_body.jpg) no-repeat fixed center -60px; 
    									background-size:cover;  
    								 }
   div.dContainer           { max-width:1024px; /*background:rgba(255,255,255,0.75);*/ margin:80px auto; border:1px solid #002D47; box-shadow: 0 3px 18px 1px rgba(0,0,0,0.75); } 
	@media only screen and (max-width: 48.5em)
							{/*px*/
								div.dContainer {
									margin:0 auto;
								}
							}
      div.dBanner           { position:relative; /*background:#fff;*/}     
	     div.dLogo           { text-align:left; /*border:1px dashed red;*/}
	     div.dSlider         { margin-top: -21px;}
      div.dMain             { position:relative; padding-top:60px; background:rgba(255,255,255,0.75);}
         div.dContent       { float:left; width:auto; margin:0 2%; /*background:rgba(255,255,255,0.75)*/;}
         div.dSidebar       { float:right;  width:24%; margin:60px 2% 0 0; }
	      div.dNav       	 { position:absolute; top:5px;  
	      							font-weight:bold;
	      							/*background:#002D47;*/ 
										background: -webkit-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
										background: -o-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
										background: -ms-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
										background: -moz-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
										background: linear-gradient(to top, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	      							width:100%;
	      						}
      div.dFooter           { clear:both; /*padding-top:20px;*/ /*border: 1px dashed red;*/ /*border-bottom-left-radius:10px; border-bottom-right-radius:10px;*/  }     
         div.dFooterContent { border-top:4px solid #002D47; background:#fff; text-align:center; /*margin: 20px auto;*/}     

/*adaptive/responsive*/
@media (max-width:600px) {
	div.dContent       { float:none; width:95%; margin:0 auto; }
	div.dSidebar       { float:none; width:80%; margin:20px auto; }
	img.imgMain        { width:150px;}
}


/*==========================TYPOGRAPHY===================================*/

/*all fonts measured in rems so font size wont inherit*/
/*with pixel fallback */
/*text elements styled explicitly because some elements refuse to inherit from body*/

html { font-size:62.5%; } /*reduces root font from 16px to 10px*/

/*primary font face*/
p,li,h1,h2,h3,h4,h5,td,th,textarea,legend,label,input,select,div,span {
	font-family: "Open Sans",Arial,Helvetica,sans-serif; 
	color:#002D47;
} 

/*main body font size*/
p,li,td,th,textarea,legend,label,input,select,div,span  { 
	font-size:12px;
	font-size:1.2rem;
}

/*defaults*/
p {
	margin-bottom:0.7em;
}
h1 {
	margin:1em 0;
	font-size:18px;
	font-size:1.8rem;
	color:#002D47;
}
h2 {
	margin-top:1.5em;
	margin-bottom:0.6em;
	font-size:17px;
	font-size:1.7rem;
	color:#002D47;
}
h3 {
	margin:5px 0 10px;
	font-size:15px;
	font-size:1.5rem;
}
h4 {
	margin:5px 0;
	font-size:12px;
	font-size:1.2rem;
	color:#002D47;
}

/*hyperlinks*/
a, a:visited,a:active,span.mail { /*last one is for the js email spambot protecter*/
	color:#000;
	text-decoration:underline;
}
a:hover {
	color:#000;
	text-decoration:none;
}
a.main:link, a.main:visited, a.main:active {
	color: #fff;
	text-decoration: underline;
}
a.main:hover {
	color: #ccc;
	text-decoration: none;
}

/*===========================FORMS=========================================*/

div.tabForm{   
	/* see formman_styles */
}

fieldset { 

}
legend {
	/*see formman_styles.css*/
}
input,textarea,select{
	border:1px solid #B69FA9;
	border-radius:2px;
	color:#363330;
	padding:4px;
}

input[type="submit"],input[type="button"] { 
	background: -webkit-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: -o-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: -ms-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: -moz-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: linear-gradient(to top, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	border:1px outset #000; 
	border-radius:4px; 
	padding:8px 20px; 
	text-transform:uppercase;
	font-size:14px;
	cursor:pointer;
	font-weight:bold;
	color:#fff;
	box-shadow: 0 0 4px rgba(0,0,0,0.5);
}
input[type="submit"]:hover, input[type="button"]:hover  { 
	background: #555; 
	box-shadow: none;
	color:#fff;
}
input[type="button"][disabled], input[type="button"][disabled]:hover { 
	background:#ddd; 
	color:#666; 
	cursor:default;
	box-shadow: none;
}

div.form-row {
	/*clear:both; 
	margin-top:12px;*/
}
div.form-row label {
	/*float:left;
	width:40%;
	text-align:right;
	padding-bottom:5px;*/
}
div.form-field{
	/*float:left;
	text-align:left;
	padding-bottom:5px;
	width:50%;
	margin-left:1%; */
}
div.form-buttons {
	clear:both; 
	padding-top:20px;
	text-align:center;
}

input.vhp { display:none;} /*honeypot*/



 
/*===========================HEAD/FOOT=====================================*/

/* slider */
div.dLogo img {float:left; width:90%; max-width:191px;margin:4px 0 4px 2%;}
div.dSlider img {width:100%; display:block; } 


/*search box over the slider*/
div.dBannerTools{
	position:absolute;
	top:-40px;
	right:20px;
	z-index:200;
}


/* footer, contact etc*/ 
/* contacts */
h2.h2Small{
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	margin:0 2%;
	width:auto;
	display:block;
	clear:both;
}   
img.imgLeft{/*xxxx used? news, links*/
	float:left;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 2%;
	background-color:#dcdcdc;
}
table.tabList{
	float:left;
	margin:0 2% 20px 2%;
	border-collapse: collapse;
	width:auto;
}
td.tdListLeft{
	font-weight:bold;
	text-align:right;
	padding:2px 10px 2px 0;
	font-size:1.1em;
	vertical-align:top;
}
td.tdListRight{
	font-size:1.1em;
	vertical-align:top;
	text-align:left; 
	padding:2px 0;
}
/* textnav covered in the nav section*/
div.dFooter p { font-size:1.0rem; }

/* the WDW footer - also hardwired styles in templates */
p.pWDW     { font-size:1.0rem; text-align:center; color:#999}
p.pWDW a   { text-decoration:none; }
p.pWDW em  { font-style:italic; color:Highlight;}


/* sidebar boxes */
div.dSide, div.dAside, div#briefcartview{
	clear:both;  	
	margin:1px 0 10px 0;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
	/*border-left:1px solid  #fff;*/
	padding:5px;
}
div.dAside div.dItem {  
	background: -webkit-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 60%, rgb(232, 248, 255) 100%);
	background: -o-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 60%, rgb(232, 248, 255) 100%);
	background: -ms-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 60%, rgb(232, 248, 255) 100%);
	background: -moz-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 60%, rgb(232, 248, 255) 100%);
	background: linear-gradient(to top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 60%, rgb(232, 248, 255) 100%);
}
/* reduce sidebar font size*/
div#briefcartview p,div#briefcartview input,div#briefcartview div { 
	font-size:1.0rem; 
	text-align:center;
}
div.dSide p, div.dAside p, div.dSide label, div.dSide input, div.dSide span { 
	font-size:1.2rem;
}
div.dSide h2, div.dAside h2, div#briefcartview h2, div.dSide h4{
  font-size: 1.4rem;
  margin:2px 0 5px;
  padding: 0;
  color:#002D47;
}
div.dAside h3 {color: #002D47; font-size:1.3rem; margin: 0 0 1px; }
div#briefcartview p.pTotal { font-weight:bold;}
div#briefcartview div.buttons { text-align:center;}


div#user-login span input {width:92%; }
input.inpButton { float:right; margin-top:4px;padding:1px;}
div#user-toolbar { clear:both;}



/*=======================MARKUPPER STYLES================================*/

/* Images with captions */
table.tabImageL{
	position:relative;
	float:left;
	margin:5px 20px 10px 0px;
	text-align:center;
	table-layout:auto;
	width:1px;
}
table.tabImageR{   
	position:relative;
	float:right;
	margin:5px 2% 10px 20px;
	text-align:center;
	clear:right;
}  

table.tabImageR, table.tabImageL{
    border: 5px solid white;
    position:relative;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
}

td.tdImage{
	text-align:center;
	font-size:0.9rem;
}
td.tdCaption{
	font-size:0.9rem;
	font-style:italic;
	text-align:right;
	background-color:#fff;
}

/* showpage bits and bobs */
div.dInfo img, div.dInfo h4 {display:inline-block; font-size:1.5rem; vertical-align:middle;}
img.imgInTd { width:100%;}
table.tabImageR {width:45%;}


/* call to action */
div.dMore{ 
	float:right;
	margin:1% 0.5% 0.5% 0;
	padding:2px;
	color:#fff;
	background: -webkit-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: -o-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: -ms-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: -moz-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: linear-gradient(to top, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%); 
	text-decoration:none;
	font-size:1.2em;
	font-weight:bold;
	box-shadow: 3px 3px 4px #202020;
	text-align:center; 
	width:10em;
}
div.dMore:hover{
	text-decoration:none;
	box-shadow:none;
	background-color:#ccc; 
}
a.aButton:link, a.aButton:visited, a.aButton:active {/* on buttons */
	color:#fff;
	text-decoration: underline;
}
a.aButton:hover {
	color:#ccc;
	text-decoration: none;
}
hr.hrDivider {  
	clear:both;
	border:0;
	height:1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

.dItem:after  { content: ""; display:table; clear:both;}  

/* lists */
ul.ulGen{
 margin:5px 5px 5px 2%;
 padding:0 0 0 20px;
 line-height:1.8em;
 text-align:left;
 overflow:hidden;
}
ol.olGen{
 margin:5px 5px 5px 2%;
 padding:0 0 0 2%;
 line-height:1.8em;
 text-align:left;
 overflow:hidden;
}
ul li.liGen{
	font-size:1.2em;
	list-style: disc outside; 
	float:left;
 	clear:left;
}
ol li.liGen{
	font-size:1.2em;
	list-style: decimal outside;
	float:left;
 	clear:none;
}
/* resposive youtube */
div.dVideo-wrapper{ 
	/*float:right;*/  
	clear:both;
	margin:10px auto;
	width:900px;
	max-width:100%;
}
div.dVid {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden; 
}
div.dVid iframe,  
div.dVid object,  
div.dVid embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* eo lists */ 
/*==========================NAV=========================================*/

/* superfish tweaks */
ul.sf-menu li a:hover {text-decoration:none;}

/* alt navs for responsive */
div.dNav div.narrow { display:none;}
div.dNav div.wide   { display:block;}

@media (max-width: 960px) {
	div.dNav div.narrow { display:block;}
	div.dNav div.wide   { display:none;} 
}

div.dNav div.narrow select { height:30px; width:100%; border:2px solid #fff; background:#009edf url(../imgs/hamburger.png) no-repeat scroll 90% 50%;color:white; font-weight:bold; font-size:1.4rem; background-size: contain; }
div.dNav div.narrow option { height:30px; background:#666;}
div.dNav div.narrow option.current {  color:red; }



/*===========================FEATURES=========================================*/

/* try to only customise below this line*/
/* if you find yourself regularly overriding certain styles then move those changes above in trunk, so they propagate .*/

/* Basic jQuery Slider */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:block;}
li.bjqs-slide   {position:absolute; display:none;}
ul.bjqs-controls {list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a {position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a {right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a {left:0;}
ol.bjqs-markers {list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered {text-align: center;}
ol.bjqs-markers li {display:inline;}
ol.bjqs-markers li a {display:inline-block;}
p.bjqs-caption {display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
p.bjqs-caption {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5); 
	font-size:13px;
	font-style:normal;
	color:#222;
	padding-top:1.1%;
	padding-bottom:1.1%;
}
ul.bjqs-controls.v-centered li a {
    background: url('/templates/imgs/bjqs-arrows.png') no-repeat scroll center center rgba(0, 0, 0, 0);
}
ul.bjqs-controls.v-centered li a { width:55px; height:55px; }
ul.bjqs-controls.v-centered li a i { display:none; }
ul.bjqs-controls.v-centered li.bjqs-prev a { background-position: -243px -33px; }
ul.bjqs-controls.v-centered li.bjqs-next a { background-position: -303px -33px;}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover {  background-position: -3px -33px; }
ul.bjqs-controls.v-centered li.bjqs-next a:hover {  background-position: -63px -33px; }

/* GALLERY*/
.dGallery { margin:20px 0; clear:right;}
.dGalleryWrapper { margin:0 auto; max-width:720px;}
.dGalleryCatSelect { margin:10px 0;}
.dGalleryCatSelect li {
	display:inline-block;
	border:1px solid #a83b11;
	border-radius:1px;
	box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 1);
	padding:2px;
	margin:4px 2px; 
	color:#fff;
	background-color:#E85722;
}
.dGalleryCatSelect li a { text-decoration:none; color:#fff;}
.dGalleryCatSelect li a:hover { text-decoration:none;}
.dGalleryCatSelect li.current { border:2px solid #000;}
.dGalleryCatSelect li.current a { cursor:default; color:#fff;}
.dGalleryCatSelect li.current a:hover { text-decoration:none; color:#fff;}

.dGalleryThumbs { margin:10px 0;}
.dGalleryThumbs img        { display:inline-block;}
.dGalleryThumbs img        { border:2px solid white;}
.dGalleryThumbs img.active { border:2px solid red;}
.dGalleryThumbs img:hover { cursor:pointer;}




/*===========================SITE OVERIDES====================================*/

/* ie anthing unique to a particular site.*/   

/* top right "phone us" buttons */
div.dTopContacts {
	position:absolute;  
	top:-8px;
	right:0px;
	width:auto;
	text-align:right;
	z-index:100;
}

div.dTopContactItem{ 
	display:inline-block;  
	padding:10px;
	text-align:center;
	font-weight:bold;  
	font-size:16px;
	font-size:1.6rem;
	color:#fff;
	/*border:2px solid #002D47;
	border-radius: 5px;*/
	/*background-color:#E8F8FF;*/
	background: -webkit-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: -o-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: -ms-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: -moz-linear-gradient(bottom, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	background: linear-gradient(to top, rgb(26, 37, 54) 0%, rgb(66, 107, 144) 100%);
	margin:0 8px 0 0;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dTopContactItem  {
		padding:5px;
		font-size:14px;
		font-size:1.4rem;
	}
}

div.dHgroup{  
	float:left;
	color:#fff;
	z-index:80;
	/*font-style:italic;*/
	text-align:left;
	margin:40px 0 10px 50px;  
	width:70%;
	/*border:1px dashed white;*/
}
div.dHgroup h2{
	color:#fff;
	font-size:34px;
	font-size:3.4rem;
	margin:0 0 10px 0;
	font-family:"Times New Roman";   
	text-shadow:2px 2px 2px black;
}
div.dHgroup h3{
	color:#fff;	
	/*color:#172A35;*/	 
	font-size:24px;	
	font-size:2.4rem;
	/*font-weight:bold;*/
	margin:0 0 10px 0;
	font-family:"Times New Roman";   
	/*text-shadow:2px 2px 2px black;*/
	text-shadow:2px 2px 2px black;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dHgroup   {
	margin:5px 0 5px 4px;  
	width:97%;
	font-family:"Verdana, Arial, Helvetica, sans-serif";
	color:#E9FAF9;
	}
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dHgroup h2  {
	font-size:25px;
	font-size:2.5rem;
	color:#E9FAF9;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	}
}
@media only screen and (max-width: 35.6em)
{/*px*/
	div.dHgroup h2  {
	font-size:21px;
	font-size:2.1rem;
	}
}
@media only screen and (max-width: 25.9em)
{/*px*/
	div.dHgroup h2  {
	font-size:20px;
	font-size:2.0rem;
	}
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dHgroup h3  {
	font-size:23px;
	font-size:2.3rem;
	color:#E9FAF9;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	}
}
@media only screen and (max-width: 35.6em)
{/*px*/
	div.dHgroup h3  {
	font-size:20px;
	font-size:2rem;
	}
}
@media only screen and (max-width: 25.9em)
{/*px*/
	div.dHgroup h3  {
	font-size:14px;
	font-size:1.4rem;
	}
}

p.pBody{
	font-size:1.2em;
	line-height:1.4em;
}
div.dFooterContent {  text-align: center; }   
div.dFooterContent h5 {
	line-height:1.5em;
	font-size:14px;
	font-size:1.4rem;
	font-weight:normal;  
	color:#009edf;
}
div.dFootBox  { display:inline-block; width:74%; margin:0 auto 20px auto; text-align:center; color:#002D47; font-weight:bold; line-height:1.5em;}
div.dFootBox.right { 
	width:23%; 
	float:right; 
	text-align:left; 
	vertical-align:top;
	margin:8px;	
	border:1px outset #73C167;
	background-color:#fff;
	padding:5px;
	border-radius: 3px;
}
div.dFootBox.right div  {color:#000; }
div.dFootBox img  {display:inline; margin:0 10px;}
div.dFootBox.right p  {color:#000;  }

/*textnav*/
div.dTextNav            { margin:10px 2%;}
div.dTextNav ul         { display:inline; } 
div.dTextNav li         { font-size:1.0em; }
div.dTextNav li a       { color:#000; font-weight:bold;}
div.dTextNav li a:hover { color:#666; }
div.dTextNav li         { display:inline; text-decoration:none; padding-left:4px; border-left:1px solid #666;}
div.dTextNav li:first-child { border-left:0;}    

span.spBold{
	font-weight:bold;
}

/*PAGES LEFT AND RIGHT COLUMNS*/
div.dPagesLeft {
	float:left;
	width:64%;
}
div.dPagesRight {
	float:right;
	width:31%;
}
@media (max-width:800px) {
	div.dPagesLeft       { float:none; width:90%; margin-left:auto;margin-right:auto; }
	div.dPagesRight      { float:none; width:80%; margin:20px auto; }
}

/*NEWS PAGE*/
div.dNewsContents li { text-align:left; padding-bottom:1em;}
div.dPagesRight h3 { text-transform:uppercase;}
div.dNewsContents ul {list-style-type: square; padding-left:1em;  margin-bottom:60px;}

/* home page alternating side divs */

div.dAlternatingGrid{
	position:relative;
	/*background: transparent url(../imgs/bgrnd_grid.png) repeat-x scroll top;*/
	width:48.0%;
	margin-top:3px;
	/*border:1px dashed red;*/
	/*border-radius:5px;*/
	min-height:280px; 
	/*background: -webkit-linear-gradient(bottom, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);
	background: -o-linear-gradient(bottom, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);
	background: -ms-linear-gradient(bottom, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);
	background: -moz-linear-gradient(bottom, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);
	background: linear-gradient(to top, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);*/
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dAlternatingGrid  {
		width:98%;
	}
}

div.dAlternatingGrid h2{
	margin-top:0;
	margin-bottom:10px;
	/*padding-left:2%;*/
	/*height:20px;*/
	font-weight:bold;
	font-size:1.5em;
	text-align:left;
	color:#1377BD;
	font-weight:bold;
	/*background: transparent url(../imgs/symbol.png) no-repeat scroll left;*/
}
div.dAlternatingGrid h3{
	margin:5px 0; 
	/*padding-left:2%;*/
	font-size:1.3em;
	text-align:left;
}
/*div.dAlternatingGrid p {padding:0 10px;}*/
div.dAlternatingGrid table {margin-right:10px;}

.alt1{
	clear:left;
	float:left;
}
.alt2{
	clear:right;
	float:right; 
	margin:0 2% 0 0;
}      
/* accolades */
p.pAccolade{
	font-family: 'Patrick Hand', cursive;
	margin:10px 2% 0 2%;
	font-size:14px;
	font-size:1.4rem;
	line-height:1.3;
	font-style:italic;
	text-align:left;
	font-weight:normal;
}
p.pName{
	display:inline;
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	margin:0 0 0 20px;
}